/*********************ACCORDION PLUGIN****************************/
h4.acc_trigger
{
	padding: 1px;
	margin: 0 auto 5px;
	background-color: #530000;
	height: 46px;
	line-height: 46px;
	width: 617px;
	font-size: 1.2em;
	font-weight: normal;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-box-shadow: 0 5px 5px  #000; /* Safari and Chrome */
	box-shadow: 0 5px 5px #000;
	text-shadow: 2px 2px 2px #585858;
}
h4.acc_trigger a
{
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 0 0 0 50px;
}
h4.acc_trigger a:hover
{
	color: #ccc;
}
h4.active
{
	background-position: left bottom;
}
.acc_container
{
	margin: 0 auto 5px;
	padding: 0;
	overflow: hidden;
	font-size: 16px;
	width: 617px;
	clear: both;
	color: #fff;
	background: #000;
	border: 1px solid #000;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.acc_container .block
{
	padding: 20px;
}

.acc_container .block p.form
{
	width: 75%;
	text-align: left;
}

.acc_container .block input.text
{
	width: 75%;
	text-align: left;
}

.acc_container .block textarea
{
	width: 100%;
	background-color: ;
}


/*************************END OF ACCORDION***************************/